package config


const (
    webdir     = "@srv_sharedir@"
    configPath = "@srv_confdir@/@srv_name@d.yaml"
    runPath    = "@srv_rundir@/@srv_name@.pid"
    logPath    = "@srv_logdir@/common.log"
)
